function onBegin()

        disableRetry()
        enableMovement()

end

function onEnd(level, wasSkipped)
    if wasSkipped then
        player.ForceCameraUpdate = false
        enableMovement()
    end
end

